package com.tofly.flow.config;

import java.util.ArrayList;
import java.util.HashMap;
import java.util.List;
import java.util.Map;

/**
 * 业务数据路由
 * @author zhoux
 *
 */
public class BuinessRouter {
	

			
	public final static Map<Integer, String> INSTALL_ROUTER = new HashMap<Integer, String>() {
	    {
	        put(1, "/process/apply");
	        put(2, "/process/headViews");
	        put(3, "/process/directorInstructions");
	        put(4, "/process/managerInstructions");
	        put(5, "/process/reconnoiter");
	        put(6, "/process/payment");
	        put(7, "/process/construction");
	        put(8, "/process/acceptanceInspection");
	    }
	};
	
	
	
}
